Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4844 - cannot play mp3 files from non-ext2 filesystems
Summary: cannot play mp3 files from non-ext2 filesystems
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: x11amp
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL: http://www.X11amp.org/index4.html
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-02 02:27 UTC by sil_greene
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-03 20:53:34 UTC


Attachments (Terms of Use)

Description sil_greene 1999-09-02 02:27:34 UTC
This is something I noted with a direct out-of-the-box
Redhat 6.0 system.  It has an easy fix.  The version of
x11amp shipped with RH 6.0 is an alpha version; the beta is
now available (and has been for some time).  The alpha
version will not play MP3 files from a vfat, msdos, iso9660,
etc. filesystem; it will only play MP3 files from a second
extended (linux native) filesystem.  The beta version
currently available at the above URL fixes the bug.  You may
want to create an RPM binary for the beta and make note of
the fix on the General Errata page for RH 6.0.

Comment 1 Bill Nottingham 1999-09-03 20:53:59 UTC
Works with the xmms in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.